<?php
define("_ADDFNOTE","Alle Dateien werden vor der Publikation gepr&uuml;ft! Seien Sie bei der Auff&uuml;llung der Form aufmerksam.");
define("_ADDFNOTE2"," Zul&auml;ssig zur Auslastung auf den Server die Formate der Dateien: %1\$s. Den maximal zul&auml;ssigen Umfang der beladenen Datei %2\$s. Wenn die Datei, die Sie anbieten wollen, entspricht den erw&auml;hnten Forderungen nicht, nutzen Sie die M&ouml;glichkeit aus, zu ihm die Verbannung aufzuzeigen.");
define("_ADDFNOTE3","Beachten wir das, dass die Verbannung unmittelbar auf die Datei, und nicht auf die Seite der Web-Seite, des Verzeichnisses usw bezeichnen soll.");
define("_BROCFILE","Mitzuteilen &uuml;ber unzug&auml;ngliche Datei");
define("_BROCNOTE","Mitteilung von der unzug&auml;nglichen Datei ist eingegangen. Der Administrator wird ihn und der Merkmale die notwendigen Ma&szlig;e pr&uuml;fen.");
define("_DOWNLFILE","Datei downloaden");
define("_FAUURL","Haupt Seite");
define("_FILEHITS","Downloads");
define("_FILELINK","Link auf die Datei");
define("_FILESIZE","Dateigr&ouml;&szlig;e");
define("_FILEVERS","Version");
define("_FILEVERSION","Datei Version");
define("_FTITLE","Datei Name");
define("_INF","Dateien in");
define("_NOTEDOWNLOAD","Wenn die Auslastung der Datei");
define("_NOTEDOWNLOAD2","fing automatisch nicht an, Sie k&ouml;nnen die erw&auml;hnte Verbannung ausnutzen.");
define("_UPLOADFINISH","Wir haben Ihre Erg&auml;nzung in unser Dateiverzeichnis &uuml;bernommen. In Kurzem wird die Verwaltung die von Ihnen beigef&uuml;gte Datei pr&uuml;fen und wenn er unseren Forderungen entspricht, so wird ihn ver&ouml;ffentlichen.");
?>